.moduletableactuMDM h3, .moduletableactuMT h3, .moduletableevenements h3, .moduletableevènement h3, .item-page .page-header h2, .category-list h2{
	color: #FFFFFF;
	font-size: 15px;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	margin: 0 0 20px 0;
	padding: 0 10px;
	text-transform: uppercase;
	background-image: linear-gradient(left , rgb(90,226,255) 0%, rgb(33,183,215) 100%);
    background-image: -o-linear-gradient(left , rgb(90,226,255) 0%, rgb(33,183,215) 100%);
    background-image: -moz-linear-gradient(left , rgb(90,226,255) 0%, rgb(33,183,215) 100%);
    background-image: -webkit-linear-gradient(left , rgb(90,226,255) 0%, rgb(33,183,215) 100%);
    background-image: -ms-linear-gradient(left , rgb(90,226,255) 0%, rgb(33,183,215) 100%);
	background-image: -webkit-gradient(
		linear,
		left top,
		right top,
		color-stop(0, rgb(90,226,255)),
		color-stop(1, rgb(33,183,215))
);
}

body .item-page .page-header h2, body .category-list h2{
	height:auto;
	line-height: 1.6em;
    padding: 4px 10px;
}

.clear{
	clear: both;
}

.moduletableactuMT, .moduletableevenements, .moduletableevènement{float:left;}

.moduletableactuMDM h4, .moduletableactuMT h4, .moduletableevenements h4, .moduletableevènement h4{
	margin: 5px 0;
}
.moduletableactuMDM h4 a, .moduletableactuMT h4 a, .moduletableevenements h4 a, .moduletableevènement h4 a{
	color: #333;
	font-size: 13px;
	padding: 0;
	text-transform: uppercase;
	font-weight: bold;
}
.blog .item h2{
	color: #333;
	font-size: 13px;
	padding: 0;
	text-transform: uppercase;
	font-weight: bold;
	background: none;
}
span.mod-articles-category-date{
	color: #666;
	font-size: 11px;
}
.moduletableactuMDM ul.category-moduleactuMDM, .moduletableactuMT ul.category-moduleactuMT,  .moduletableevenements ul.category-moduleevenements,  .moduletableevènement ul.category-moduleevènement{
	margin: 0;
	list-style: none;
}
.thEvenements{
padding: 2px;
margin: 3px;
border: 1px solid #C3C3C3;
}
.agenda h3, .partenaire h3, .ftda h3, .coordonnees h3, .facebook h3{
	color: #FFFFFF;
	font-size: 15px;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	margin: 0 0 20px 0;
	padding: 0 10px;
	text-transform: uppercase;
background-image: linear-gradient(left , rgb(0,98,218) 0%, rgb(0,73,163) 100%);
background-image: -o-linear-gradient(left , rgb(0,98,218) 0%, rgb(0,73,163) 100%);
background-image: -moz-linear-gradient(left , rgb(0,98,218) 0%, rgb(0,73,163) 100%);
background-image: -webkit-linear-gradient(left , rgb(0,98,218) 0%, rgb(0,73,163) 100%);
background-image: -ms-linear-gradient(left , rgb(0,98,218) 0%, rgb(0,73,163) 100%);

background-image: -webkit-gradient(
	linear,
	left top,
	right top,
	color-stop(0, rgb(0,98,218)),
	color-stop(1, rgb(0,73,163))
);
}
#bx-pager a {
width: 234px;
display: block;
float: left;
height: 50px;
line-height: 50px;
font-weight: bold;
text-transform: uppercase;
text-align: center;
background-color: #cee2ed;
border-left: 1px solid #0059c9;
}
#bx-pager a:first-child {
border-left: none;
}
.imageSlide{
	float:left;
	width: 445px;
}
.textSlide{
	margin-left: 445px;
}
.textSlide h3 {
color: #0056C3;
font-size: 22px;
margin: 50px 0 20px 0;
padding: 0;
font-family: Georgia,'Times New Roman',Times,serif;
font-weight: bold;
line-height: 24px;
text-transform: uppercase;
}
.textSlide .mod-articles-category-introtext{
position: relative;
line-height: 20px;
color: #666666;
font-size: 14px;
}
.textSlide .mod-articles-category-readmore a{
background: url("../img/plus-bleu.jpg") no-repeat scroll left center transparent;
padding: 3px 3px 3px 20px;
font-weight: bold;
color: #0056C3;
text-decoration: none;
font-size: 14px;
}
.agenda ul{
	list-style: none;
	margin-left: 0px;
}
.agenda ul li h5{
	margin-bottom: 0px;
}
ul#partenaires{
	margin: 10px 0;
}
.logo-inner{
	text-align: center;
}
.moduletableNavigation{
	background-color: #003F8F;
	margin-bottom: 10px;
    margin-left: 0;
}
.moduletableNavigation a{
	color: #FFFFFF;
font-size: 13px;
font-weight: bold;
line-height: 40px;
text-transform: uppercase;
}
.nav-pills > li > a {
padding-top: 8px;
padding-bottom: 8px;
margin-top: 0px;
margin-bottom: 0px;
-webkit-border-radius: inherit;
-moz-border-radius: inherit;
border-radius: inherit;
}
.navigation {
padding: 5px 0;
border-top: none;
border-bottom: none;
margin-bottom: 10px;
}
.nav > li > a:hover,.nav-pills > li.active > a, .nav-pills > li.active > a {
text-decoration: none;
background-color: #0059C9;
}

.moduletableactuMDM.span8{
	width:100%;
}
